<DialogueContext.PU_GENPILOT4_CV_Escort_Celebrate_IG_005_VeryNice __id="1e936b6a-37bd-49e4-bf14-773cea6b5abc" __path="libs/foundry/records/dialoguecontextbank/pu/pu_genpilot4.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENPILOT4_CV_Escort_Celebrate_IG_005_VeryNice" speaker="3b64070b-7a70-4f49-8364-8c86ac620283" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENPILOT4_CV_Escort_Celebrate_IG_005_VeryNice" />
  <contents />
  <tags />
</DialogueContext.PU_GENPILOT4_CV_Escort_Celebrate_IG_005_VeryNice>